Scientific Linux Security Update : libreoffice on SL6.x i386/x86_64

Medium Nessus Plugin ID 99505


The remote Scientific Linux host is missing one or more security updates.


Security Fix(es) :

- It was found that LibreOffice disclosed contents of a file specified in an embedded object's preview. An attacker could potentially use this flaw to expose details of a system running LibreOffice as an online service via a crafted document. (CVE-2017-3157)


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 99505

File Name: sl_20170418_libreoffice_on_SL6_x.nasl

Version: $Revision: 3.6 $

Type: local

Agent: unix

Published: 2017/04/20

Modified: 2018/01/29

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N


Base Score: 5.5

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2017/04/18

Reference Information

CVE: CVE-2017-3157

IAVB: 2017-B-0026